시스템 요구 사항: BlackBerry MVS

항목

요구 사항

하드웨어

  • 2개의 Intel Xeon 2.0GHz 프로세서
  • 250GB의 디스크 공간
  • 4GB RAM
  • RAID 1 이상으로 구성된 2개의 드라이브

운영 체제

다음 운영 체제 중 하나:
  • Windows Server 2008 SP1(32비트 또는 64비트)
  • Windows Server 2008 SP2(32비트 또는 64비트)
  • Windows Server 2008 R2(64비트)
  • Windows Server 2008 R2 SP1(64비트)

BlackBerry Enterprise Server

다음 BlackBerry Enterprise Server 소프트웨어 중 하나:
  • Microsoft ExchangeBlackBerry Enterprise Server 5.0 이상
  • IBM Lotus DominoBlackBerry Enterprise Server 5.0 이상
  • Novell GroupWiseBlackBerry Enterprise Server 5.0 이상

데이터 관리 시스템

필요한 데이터 관리 시스템은 회사에서 사용하는 BlackBerry Enterprise Server 의 버전에 따라 다릅니다. 모든 데이터 관리 시스템에서는 명명된 파이프를 꺼야 하고 TCP/IP 네트워크 프로토콜을 켜야 합니다.

BlackBerry Enterprise Server 5.0:
  • Microsoft SQL Server 2005 SP2(32비트 또는 64비트)
  • Microsoft SQL Server 2005 Express Edition SP2(32비트)
BlackBerry Enterprise Server 5.0 SP1:
  • Microsoft SQL Server 2005 SP3(32비트)
  • Microsoft SQL Server 2005 Express Edition SP3(32비트 또는 64비트)
  • Microsoft SQL Server 2008 SP1(32비트 또는 64비트)
  • Microsoft SQL Server 2008 Express Edition SP1(32비트 또는 64비트)
BlackBerry Enterprise Server 5.0 SP2 또는 BlackBerry Enterprise Server 5.0 SP3:
  • Microsoft SQL Server 2005 SP3(32비트 또는 64비트)
  • Microsoft SQL Server 2005 SP4(32비트 또는 64비트)
  • Microsoft SQL Server 2005 Express Edition SP3(32비트)
  • Microsoft SQL Server 2008 SP1(32비트 또는 64비트)
  • Microsoft SQL Server 2008 SP2(32비트 또는 64비트)
  • Microsoft SQL Server 2008 R2(32비트 또는 64비트)
  • Microsoft SQL Server 2008 R2 SP1(32비트 또는 64비트)
  • Microsoft SQL Server 2008 Express Edition SP1(32비트 또는 64비트)
  • Microsoft SQL Server 2008 Express Edition R2(32비트 또는 64비트)
  • Microsoft SQL Server 2008 Express Edition R2 SP1(32비트 또는 64비트)

Java 플랫폼

버전 1.6 업데이트 16

브라우저

다음 브라우저 중 하나:
  • JavaScript 를 사용하는 Windows Internet Explorer 버전 7
  • Windows Internet Explorer 8(JavaScript 사용)
  • Windows Internet Explorer 9(JavaScript 사용)
  • Mozilla Firefox 3.5.x 이상
  • Mozilla Firefox 3.6.x 이상
  • Mozilla Firefox 4
  • Mozilla Firefox 5

회사 전화 인프라

BlackBerry MVS 플랫폼 호환 PBX 공급업체

BlackBerry Device Software

다음 BlackBerry Device Software 버전 중 하나:
  • BlackBerry Device Software 5.0 - 7.1

BlackBerry 단말기

BlackBerry 단말기는 통신사가 지원하는 최신 단말기 빌드여야 합니다.

다음 단말기 중 하나:

  • BlackBerry Curve 8330 스마트폰
  • BlackBerry Curve 8520 스마트폰
  • BlackBerry Curve 8530 스마트폰
  • BlackBerry Curve 8900 스마트폰
  • BlackBerry Curve 8910 스마트폰
  • BlackBerry Curve 9300 스마트폰
  • BlackBerry Curve 9350 스마트폰
  • BlackBerry Curve 9360 스마트폰
  • BlackBerry Curve 9380 스마트폰
  • BlackBerry Storm 9500 스마트폰
  • BlackBerry Storm 9530 스마트폰
  • BlackBerry Storm2 Series
  • BlackBerry Tour 9630 스마트폰
  • BlackBerry Style 9670 스마트폰
  • BlackBerry Bold 9000 스마트폰
  • BlackBerry Bold 9700 스마트폰
  • BlackBerry Bold 9780 스마트폰
  • BlackBerry Bold 9790 스마트폰
  • BlackBerry Bold 9900 스마트폰
  • BlackBerry Bold 9930 스마트폰
  • BlackBerry Torch 9800 스마트폰
  • BlackBerry Torch 9810 스마트폰
  • BlackBerry Torch 9850 스마트폰
  • BlackBerry Torch 9860 스마트폰
  • Porsche Design P'9981 스마트폰

무선 서비스 요금제

다음 기능 중 하나:
  • 데이터 및 음성(Wi-Fi 만 사용하여 BlackBerry MVS 전화를 걸고 받는 경우에는 필요하지 않음)
  • 발신 번호(Wi-Fi 만 사용하여 BlackBerry MVS 전화를 걸고 받는 경우에는 필요하지 않음)

가상 환경(적용 가능한 경우)

다음 가상 환경 소프트웨어 중 하나:
  • VMware ESX Server 3.5.x
  • VMware vSphere 4.x
  • Microsoft Hyper-V Server 2008 R2
이전 주제: 요구 사항

이 정보가 도움이 되었습니까? 의견을 보내 주십시오.